#content-inner div
{

text-align:center;
background:#000; color:#fff; 
border-radius:25px; 
padding:10px; 
width:200px; 
margin:0 auto;
background: -webkit-linear-gradient(#000, #6a7a45, #000); 
background: -o-linear-gradient(#000, #6a7a45, #000); 
background: -moz-linear-gradient(#000, #6a7a45, #000); 
background: linear-gradient(#000, #6a7a45, #000); 
background: -webkit-linear-gradient(#000, #6a7a45, #000); 
margin-bottom:40px;}

#content-inner div a
{
color:#fff;
}
.reslinktext a
{
margin:0px;
}